libdir=/usr/pkg/lib
libsuffix=
includedir=/usr/pkg/include/openblas64_pthread
openblas_config= USE_64BITINT=1 DYNAMIC_ARCH=1 DYNAMIC_OLDER= NO_CBLAS= NO_LAPACK= NO_LAPACKE= NO_AFFINITY=1 USE_OPENMP=0 ZEN MAX_THREADS=32
version=0.3.26
extralib=-lpthread -lgfortran -lpthread -lgfortran
Name: openblas
Description: OpenBLAS is an optimized BLAS library based on GotoBLAS2 1.13 BSD version
Version: ${version}
URL: https://github.com/xianyi/OpenBLAS
Libs: -L${libdir} -lopenblas64_pthread
Libs.private: ${extralib}
Cflags: -I${includedir}
